{
  "creationTime": "Creation Time",
  "remarks": "Remarks",
  "email": "Email",
  "phone": "Phone Number",
  "role": "Role",
  "area": "Region",
  "contacts": "Contact Person",
  "customerType": "Customer Type",
  "customerSn": "Customer Sn",
  "customerName": "Customer Name",
  "operation": "Operation",
  "customer": "Customer",
  "customerList": "Customer List"
}
